<component name="libraryTable">
  <library name="Gradle: androidx.compose.animation:animation-core:1.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/00924b38e058e7719d603c846cc816f9/transformed/animation-core-1.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/00924b38e058e7719d603c846cc816f9/transformed/animation-core-1.0.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/00924b38e058e7719d603c846cc816f9/transformed/animation-core-1.0.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.compose.animation/animation-core/1.0.1/c230b84f27ee79adf5e8d6115cdf6c3f89f5b7fd/animation-core-1.0.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>